body {
	text-align:center;
	background-color:rgb(240,240,240);
	margin:0;
	font-family:"Comic Sans MS", Geneva, Helvetica, "Arial CE", Arial, "Trebuchet MS", Verdana, Sans, "sans serif";
	font-style:oblique;
	scrollbar-face-color:green;
}

textarea {
	background-color:rgb(240,240,240);
	font-family:"Comic Sans MS", Geneva, Helvetica, "Arial CE", Arial, "Trebuchet MS", Verdana, Sans, "sans serif";
	scrollbar-face-color:green;
}

#pruhledny {
	width:1024px;
	margin:auto;
}
#hlavicka {
	background-image:url("img/hlavicka.gif");
	width:1024px;
	_width:1024px;
	height:105px;
	_height:159px;
	padding-top:65px;
	padding-left:50px;
	_padding-left:108px;
	background-position:0px;
	font-size:20px;
	color:green;
	background-repeat:no-repeat;
}
#zaklad {
	background-image:url("img/zaklad.gif");
	width:1024px;
	_width:700px;
	font-size:15px;
	color:green;
	display:block;
}
zaklad2 a:link {
	color:green;
}
a:visited {
	color:red;
}
#zaklad2 {
	width:450px;
	_width:900px;
	padding-left:300px;
	_padding-left:300px;
	_padding-right:150px;
}
#nohy {
	width:1024px;
	height:86px;
	background-image:url("img/nohy.gif");
	background-repeat:no-repeat;
	_padding-right:1050px;
	background-position:195px;
}
#novejsistarsi {
	background-color:#e1f2fe;
}
.forumjmeno {
	background-color:#e1ddfe;
	text-align:left;
	font-style:normal;
}
.forumsdeleni {
	background-color:#e9e7fe;
	text-align:left;
	font-style:normal;
}
menu {
	margin:0px;
	position:absolute;
	padding-right:0px;
	padding-left:100px;
	width:192px;
	text-align:center;
}
menu li {
	margin:0;
	list-style-type:none;
	width:192px;
	height:44px;
}
menu li a {
	padding-top:14px;
	display:block;
	font-weight:bold;
	color:black;
	text-decoration:none;
	width:192px;
	height:34px;
	_height:40px;
}
menu li a:link {
	color:black;
}
menu li a:visited {
	color:black;
}
menu li a:hover {
	background-image:url('img/malyz.gif');
	color:green;
	background-repeat:no-repeat;
	text-decoration:underline;
	text-transform:uppercase;
}
#spodni {
	width:1024px;
	height:150px;
	background-image:url("img/spodek.gif");
	background-repeat:no-repeat;
	background-position:0px 0;
}
#pata {
	width:1024px;
	height:60px;
	background-image:url("img/pata.gif");
	background-repeat:no-repeat;
	position:top right;
	left:240px;
}
h1 {
	text-decoration:underline;
	color:green;
	font-size:125%;
	font-family:"Comic Sans MS", Geneva, Helvetica, "Arial CE", Arial, "Trebuchet MS", Verdana, Sans, "sans serif";
	font-style:oblique;
}
h2 {
	text-decoration:none;
	color:green;
	font-size:120%;
	font-family:"Comic Sans MS", Geneva, Helvetica, "Arial CE", Arial, "Trebuchet MS", Verdana, Sans, "sans serif";
	font-style:oblique;
}
p {
	text-decoration:none;
	color:green;
	font-family:"Comic Sans MS", Geneva, Helvetica, "Arial CE", Arial, "Trebuchet MS", Verdana, Sans, "sans serif";
	font-style:oblique;
}
img {
	border-style:solid;
	border-width:3px;
	border-color:green;
}
a:link { 
	color: #479c0e;
	}
a:visited { 
	color: #5e784e;
	}
a:hover { 
	color: #65ff00;
	}
a:active { 
	color: #9eef92;
	}
